Subject: TeXhax Digest V94 #03
From: [email-masked]
To: TeXhax Distribution: ;
Date: Fri, 22 Apr 1994 15:08:06 +0100

TeXhax Digest    Friday, 22 Apr 1994  Volume 94 : Issue 03

%  The TeXhax Digest is brought to you as a service of the TeX Users Group  %
%    and UK TeX Users Group in cooperation with the UK TeX Archive group    %

Today's Topics:
              Re: TeX support for the Kannada language?
               Indian character design using METAFONT?
                         Re: TeX for the PC?
                        Re: TeX on Solaris 2.X
             Including code within a verbatim environment
                     Searching for CHEMTEX fonts
                    Previewing on graphics screen

Administrivia:
    Moderators:    David Osborne and Peter Abbott
    Contributions: [email-masked]
    Administration, subscription and unsubscription requests:
                   [email-masked]

----------------------------------------------------------------------

Date:    Sun, 13 Mar 1994 09:14:11 -0600
From:    "T.N.K.Raju, MD 6-4183" <[email-masked]>
Subject: Re: TeX support for the Kannada language?

I got it quite a while ago; incidently, there were others who did respond.
It turns out that so far there are no programs for Kannada.tex. I guy
from France responded that he is working on programs (preparing pre-fonts?)
for all Indic languages so that one can convert fonts from one to the other
easily. At present he is working on Simhalese, it seems. Anyhow, things seem
to be happening! It would be quite a challenge. Thanks. Raju
> Just in case you didn't get it, this is from the most recent TeXhax
>
> ----------------------------Original message----------------------------
> TeXhax Digest    Friday, 11 Mar 1994  Volume 94 : Issue 02
>
> %  The TeXhax Digest is brought to you as a service of the TeX Users Group  %
> %    and UK TeX Users Group in cooperation with the UK TeX Archive group    %
>
>               Re: TeX support for the Kannada language?
> Subject: Re: TeX support for the Kannada language?
>
> Tonse Raju <[email-masked]> writes on Wed, 29 Dec 1993 11:30:07 -0600:
>
>> Can anyone tell me if there is a program on Tex to write in
>> Kannada, a South Indian language?
>
> What you need is macro style file. Get the babel system in
> CTAN:./tex-archive/language/babel.
>
> Copy the file 'skeleton.doc' and rename it to 'kannada.doc'.  Then edit
> the latter file translating all the language specific bits into the
> Kannada language. In the original file they are in English.
>
> Once done, send a copy to the author of babel for inclusion in the next
> release.
>
> Have fun!
> Manuel Carriba ([email-masked])

------------------------------

Date:    Sun, 20 Mar 1994 02:46:00 +0000
From:    Hari Krishna Tadepalli <[email-masked]>
Subject: Indian character design using METAFONT?

Hello, 

I am very new to this newsgroup and hence dont know if this is the right
group for posting my question. 

I am interested in designing Metafont definitins for the character set 
of an Indian language. In this context, are there any software tools
that can be used for working with the graphics involved in defining 
the shapes of the characters ? 

There is a certain software called 'fontogrpaher' which allows one to 
efine one's own custom-fonts & outputs the postscript defintion of 
the font set. This postscript output can be readily used in any postscript
application. Unfortunately, fontographer is available on IBM PCs at an 
approximate cost of around $250. 

I am interested in a software that can run on SUN machines under Unix, 
can help me get Metafont output, and finally is available in the Public 
Domain (this is very useful too !). 

Many thanks to anyone who can give some information. 

                                                - Hari Tadepalli
                                                  CIS Grad Student 
                                                  UD

------------------------------

Date:    Sun, 13 Mar 1994 11:10:26 -0500
From:    Lee Wittenberg <[email-masked]>
Subject: Re: TeX for the PC?

Tom Williams ([email-masked]) asks:
 
> Is there a version of TeX for the PC?  Can I get it via anonymous ftp?

Eberhard Mattes's excellent emTeX implementation for the PC is
avaliable at the usual CTAN sites.

                -- Lee

- ------------------------------------------------------------------------
Lee Wittenberg              | Day breaks, it's said,
Computer Science Department |     When night is ended.
Kean College of New Jersey  | I stay in bed
Union, NJ   07083           |     Until it's mended.
USA                         |
                            | -- Richard Armour
[email-masked]         |    "Light Armour" (1954)
- ------------------------------------------------------------------------

------------------------------

Date:    Tue, 15 Mar 1994 09:29:50 -1115
From:    Feisal Mohammed <[email-masked]>
Subject: Re: TeX on Solaris 2.X

Pravin V. Tulachan <[email-masked]> writes on Wed, 02 Feb 1994

> Does anyone know of a site that have Tex/LaTeX sources that have been
> compiled to work under Solaris 2.X on Sparcstations. 

It is not necessary to go to the trouble of recompiling for Solaris 2.X
for certain application programs. 
I have found that TeX/LaTeX binaries compiled under SunOS 4.1.2 work 
with Solaris 2.1 on a LX without problems.  This I suspect will
also happen with SunOS 4.1.3 but I haven't tested it.

- - Feisal Mohammed ([email-masked])

------------------------------

Date:    Wed, 23 Mar 1994 16:01:12 -0600
From:    [email-masked] (Buff Miner)
Subject: Including code within a verbatim environment

Is there any way to read a file within a verbatim environment? One would
like to place a code fragment or a subroutine in a document something like
the following

\begin{verbatim}
\input code.c
\end{verbatim}

Obviously, this won't work because "\input code.c" will be typeset as it
is. I don't want to put the \begin{verbatim}-\end{verbatim} in the actual
file code.c because it is a working piece of code.

Any suggestions?

------------------------------

Date:    14 Apr 1994 17:42:35 -0400
From:    Andreas Becker <[email-masked]>
Subject: Searching for CHEMTEX fonts

I'm serarching for the location of the CHEMTEX font files.
Can someone tell me an adress of a ftp-server which contains
this files.

Andreas Becker
( e-mail: [email-masked] )

------------------------------

Date:    Fri, 22 Apr 1994 14:12:01 -0000
From:    [email-masked]
Subject: Previewing on graphics screen

We are producing some A5 catalogues in 32-page signatures.  We use:
*  LaTeX to typeset the catalogues
*  dvibook to re-arrange into signatures
*  dvidvi to get 2 A5s on one A4 for printing.
Thus, the dvi file used for printing is 2 stages removed from the dvi file
produced by the LaTeX run that typeset the catalogue.  The catalogues are
hundreds of pages long, and the final output device's per-page cost is
high.
 
Sometimes the final output device messes a particular page up.  It is
desirable to reprint this particular page.  But, by this time, the
page-numbering is somewhat convoluted.  E.g., if one picks up a messed up
2-up page from a 32-page signature, the numbers printed on the sheet don't
give much indication of what one should put after "dvips -p " to reprint
that page.  (The catalogues have some roman-numbered pages at the front,
which don't help.) It would be possible to work it out, but somewhat
tedious.
 
A nice approach would be to find the messed-up page within the final "2-up
32-page signatures" on a graphics display, and to read off its "page-number
counted from start of final dvi file".  This would then give a number to
put after "dvips -p =" to get the page printed.  I know that DVItoVDU
displays "page number from start of dvi file".  Is thre any other
"graphical previewing software" that also displays this information.  (We
have a number of platforms available, so information about anything on any
platform is potentially relevant.)
 
A nicer approach would be to find the messed-up page within the final "2-up
32-page signatures" on a graphics display, and to give a mouse-click to say
"send this page to my PostScript printer".  Does anything like this exist
on any platform?
 
                                                                David Rhead

------------------------------
About TeXhax...

Please send contributions to: [email-masked]

Administration, subscription and unsubscription requests:
  On Internet or JANET:
    send a one line mail message to [email-masked]
        SUBSCRIBE TEX-L <your real name>
        UNSUBSCRIBE TEX-L
  On BITNET:
    send a similar one-line mail message to LISTSERV@nodename

For information on the TeX Users Group, please send a message to
[email-masked], or write TeX Users Group, P.O. Box 869, Santa Barbara,
CA 93102, USA.

Backnumbers of all the digests are stored in the Comprehensive TeX
Archive Network (CTAN) and can be retrieved on the Internet by
anonymous ftp.  
The hosts comprising CTAN include
    ftp.tex.ac.uk (134.151.44.19) -- UK
    ftp.shsu.edu (192.92.115.10)  -- USA
    ftp.dante.de (129.69.1.12)    -- Germany
Please use your nearest server, to keep network load down.

TeXhax Digest issues are kept in

    tex-archive/digests/texhax/YEAR/texhax.ISSUE
    (e.g., /pub/archive/digests/texhax/92/texhax.20)

Keyword-In-Context Indexes are kept in

    tex-archive/digests/indexes/texhaxYY.idx
    (e.g., /pub/archive/digests/indexes/texhax92.idx)

\bye

End of TeXhax Digest [Volume 94 Issue 3]
****************************************